# What is an Epic, User Story and Task? | Agile Foundations
## _Software Developtment_
Building a new online store experience for a retail storer.
- https://cooked-hickory-989.notion.site/Software-Developtment-8c236ca1733544b79d55ccb649bd26c1
## _Non-Software Development_
Looking to reduce the time tax agents require when completing individual taxes by 10 percent.
- https://cooked-hickory-989.notion.site/Non-Software-Development-9ab9cc3d5bd24969ba3dab9c3c083250